@charset "utf-8";

/* ----------------------------------------
  Base Style Seet
---------------------------------------- */
html, body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	color: #000;
}

body{
	text-align:center;
	}

html >/**/ body {
	overflow: auto;
	overflow-y: scroll;
}


#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}


.cu{
	color: #aaa !important;
}



/* ----------------------------------------
  2-0.初期設定
---------------------------------------- */
a,
a:hover,
a:active,
a:focus{
	outline:none;
}

a:hover{
	text-decoration:none;
	opacity:0.5;
}

a{color:#000; text-decoration:none;}

.btn:hover{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

#profile section,
#works section,
#company section{
	width: 900px;
	border: 5px solid #000;
	padding-top:100px;
	padding-bottom:30px;
	margin:0 auto 100px auto !important;
	background:#fff;
}

@media screen and (max-width: 640px) {

	#profile section,
	#works section,
	#company section{
	width: 90%;
	border: 5px solid #000;
	padding:100px 15px 0 15px;
	margin:0 auto 100px auto !important;
	background:#fff;
}
}

#home{
	width: 100 %!important;
	height: 700px;
	display: block;
	text-align: center !important;
	background:url(../img/mainimg1.jpg) center top no-repeat fixed #efeeee;
	z-index:1;
	margin:0 0 150px 0 !important;
	border:none!important;
	padding:0 !important;
}

@media screen and (max-width: 640px) {
	#home{
	width: 100 %!important;
	height: 700px;
	display: block;
	text-align: center !important;
	background:url(../img/mainimg1.jpg) center top no-repeat fixed #efeeee;
	z-index:1;
	margin:0 0 50px 0 !important;
	border:none!important;
	padding:0 !important;
	}
}
.event{
		opacity: 0.2;
		position: relative;
}

hr{
	border: 0;
    height: 1px;
    width: 80px;
    margin: 30px auto;
    background: #000;

}


/* ----------------------------------------
  2-1.全体レイアウト_サイズ
---------------------------------------- */
#wrapper{
	width: 100%;
}

#contents{
	width: 100%;
	position: relative;
	padding-top:50px;
}


h1{
	position: absolute;
	top:5px;
	left: 10%;
	padding: 20px;
}

@media screen and (max-width: 640px) {

	h1{
	display:none;
	}

}

h2{
	display: block;
	font-size: 32px;
	letter-spacing: 2.5;
	color: #000000 !important;
	line-height:1;
	padding:8px 10px 10px 10px;
	border:6px solid #000;
	width:150px;
	margin: -130px auto 50px auto;
	background:#fff;
	font-family:glober;
	box-shadow:rgba(0, 0, 0, 1) 5px 4px 0px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 1) 5px 4px 0px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 1) 5px 4px 0px 0px;
}

h3{
	display: block;
	font-size: 30px;
	letter-spacing: 5;
	color: #000000 !important;
	margin-bottom: 55px;
	padding-top: 25px;
}

h4{
	font-size: 22px;
	letter-spacing: 3;
	color: #000000 !important;
	margin-bottom: 5px;
	margin-right: -5px;
}

h5{
	font-size:14px;
}







#profile p,
#company p{
	margin-bottom:20px;
	font-size: 13px;
	line-height: 1.9;
	letter-spacing: 0.07em;
	text-align:center;
}


/* ----------------------------------------
 ヘッダーなど
---------------------------------------- */
header{
	width:100%;
	height: 50px;
	position: fixed;
	z-index: 100;
	background: rgba(255,255,255,1);
}

header nav{
	position: absolute;
	top:-10px;
	right: 3%;
	font-family:glober;
	color:#000 !important;
}

@media screen and (max-width: 640px) {

	header nav{
		position: absolute;
		top:15px;
		letter-spacing: 0.1em;
		font-family:glober;
		color:#000 !important;
	}

}

header ul{
	float: left;
}

header li{
	margin:25px 0px 25px 25px;
	float: left;
}
header li a{
	font-size: 18px;
	letter-spacing: 0.3;
}

@media screen and (max-width: 640px) {

	header li{
	margin:0px 0px 0px 22px;
	float: left;
	}
	header li a{
	font-size: 16px;
	letter-spacing: 0.3;
	}

}


header a{	
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

header .sns{
	float: left;
}

header .twicon{
	margin-left:-5px;
	position:relative;
	top:1px;
}

header .sns li{
	float: left;
	margin-right:0px !important;
	position:relative;
	top:0px !important;
}

header .current a{
	color:#999;
}

footer{
	text-align:center;
	position:relative;
	bottom:0 !important;
	height:40px;
	display:block;
}


/* --------------------------------   profile   -------------------------------- */

#profile,
#works,
#company{
	width:100%;
	margin:auto;
	text-align:center;
	display:inline-block;
	padding:100px 0 50px 0;
}

.lead{padding-bottom: 50px !important;}




/* --------------------------------   others   -------------------------------- */


#works{
	background:#eee;
	position: relative;
}

.photobox{
		display: inline-block;
		margin-left: 15px !important;
			margin-bottom:15px;

}

#works dl{
	display: block;
	vertical-align:middle;
	height:115px;
	overflow: hidden;
}

#works dt{
	width:175px;
	height:115px;
	overflow: hidden;
	background:#eee;
	vertical-align:middle;
	display: table-cell;
}


#works dt a{
	vertical-align:middle;
}

#works dt a img{
	vertical-align:middle;
	min-height:115px !important;
}




h6{
	font-size:14px;
	width:125px;
}



.photolist{
	margin-left:-15px;
	margin-bottom: 25px;
}


#page-nav a{
	padding:10px;
	font-size:18px;
	background:#ccc;
	width:150px;
	display:inline-block;
	margin-top:15px;
}


#company{
	margin: auto;
	}


.pagetop{
	position: fixed;
	bottom: 15px;
	right: 15px;
}
li.fb{margin-bottom: 10px;}
li.twi{margin-top: 0px;}



p.copy{
	font-size: 12px !important;
	letter-spacing: 2 !important;
	padding-top: 8px;
}

/* ----------------------------------------
  2-8.その他
---------------------------------------- */


.lh16{line-height:1.6;}

.mt-10{margin-top:-13px !important;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px !important;}
.mb50{margin-bottom:50px !important;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px !important;}
.mb150{margin-bottom:150px !important;}

.mt25{padding-top:25px !important;}

.mr10{margin-right:10px;}
.mr80{margin-right:80px;}


.bold{font-weight:bold;}

